@media screen and (max-width: 800px){
    .single-case-page .single-1 h1{
        font-size: 28px;
        line-height: 30px;
        padding: 20px 0px 25px
    }
    .single-case-page .single-1 .row{
        grid-template-columns: 1fr;
    }
    .single-case-page .single-1 .row table td:nth-child(odd){
        font-size: 15px;
    }
    .single-2 .title h2{
        font-size: 28px;
        line-height: 30px;
    }
    .single-2 .slider-container .row-slider{
        grid-template-columns: 1fr;
    }
    .single-2 .slider-container .btn-nav{
        top: 46%;
    }
    .single-3 .row {
        grid-template-columns: 1fr;
        display: grid;
        align-items: flex-start;
        gap: 40px;
    }
    .single-3 .row .right .team {
        max-width: 200px;
        margin-left: 0px;
    }
    .single-case-page{
        padding: 120px 0px 80px;
    }
    .cases-container {
        margin-top: 0px;
        padding-bottom: 80px;
        padding-top: 0px;
    }
    .cases-container .cases-row {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .cases-container .cases-row{
        display: flex;
        gap: 15px;
        flex-wrap: nowrap;
        width: 650px;
    }
    .cases-container  .scroll-content{
        overflow-x: scroll;
    }
    .cases-container .cases-row .column{
        width: 300px;
        padding: 15px;
    }
    .cases-container .cases-row .column .column-row .left a.title{
        font-size: 18px;
        line-height: 18px;
        font-family: 'Arsenal';
        text-transform: uppercase;
        padding: 10px px 0px;
        display: block;
        color: #000;
    }
    .cases-container .cases-row .column .column-row {
        display: grid;
        grid-template-columns: 3fr 2fr;
        gap: 5px;
    }
}